/* $Rev$
   $URL$
*/

h3.addr { text-align: center; }

body { background-color: white; color: black; font-size: 9.5pt; }

h3.heading {
    text-align: center;
    text-transform: uppercase;
    margin-top: 0.2em;
    margin-bottom: 0.1em;
}

h4.heading { text-align: center; text-transform: uppercase; }

div.social > h4 { text-align: center; margin: 0 0 0 0; padding: 0 0 0 0; }

div.social > span {
    white-space: nowrap;
}

div.social > span > span:before {
    content: " • ";
    font-weight: bold;
}

p.technologies {
  font-style: italic;
  padding-left: 2em;
  text-indent: -2em;
  margin-bottom: 0.3em;
}
p.technologies:before {
   content: "Technologies: ";
   font-style: normal;
   font-weight: bold;
}

p.title {
  font-style: italic;
  font-weight: bold;
  padding-left: 2em;
  text-indent: -2em;
  margin-bottom: 0.3em;
}
p.title:before {
  content: "Title: ";
  font-style: normal;
  font-weight: bold;
}

div.section {
  border: 1pt solid;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0.2em;
  padding-right: 0.2em;
}

div.section > hr {
    margin-bottom: 0.2em;
}

div.section > dl {
    margin-top: 0.1em;
    margin-bottom: 0.1em;
}

div.social {
  border: 1pt solid;
  margin: 0 0 0 0;
  padding: 0 0.2em 0 0.2em;
}

div.indent {
    border: none;
    margin-left: 2em;
}

dd > p:first-child { margin-top: 0; padding-top: 0;  }

dt.project { font-size: 1.1em; font-weight: bolder; }

dt.expdates { font-size: 1.1em; font-weight: bolder; }

/* dt.expdates span.long:before { content: "\a0 \a0 \a0 \a0 (" } */
dt.expdates span.long:before { content: " (" }
dt.expdates span.long:after { content: ")"; }

dt.expdates + dd { margin-bottom: 0.5em; }

dt.expdates + dd > p { margin-top: 0.3em; margin-bottom: 0.3em; }
dt.expdates + dd > ul { margin-top: 0.3em; margin-bottom: 0.3em; }

dl.techtypes {
    margin-left: 2em;
}

dl.techtypes > dt {
    margin-left: 0;
    display: inline-block;
    font-weight: bold;
    text-indent: -2em;
}

dl.techtypes > dt:after {
    content: ':';
}

dl.techtypes > dd {
    display: inline;
    margin-left: 0;
}

dl.techtypes > dd:after {
    display: block;
    content: '';
    margin-bottom: 0.5em;
}
